.backTop {
  position: fixed;
  display: none;
  width:40px;
  height:40px;
  text-align:center;
  color:#fff;
  background-color: rgba(0,0,0,.45);
  border-radius:20px;
  transition:all .3s;
  cursor: pointer;
}

.backTop:hover {
  color:#fff;
  background-color:rgba(0,0,0,.85);
  transition:all .3s;
}